Subject: Re: [PATCH 0/5] git-gui: workaround deprecation of Tcl/TK 8.5 in macOS

From: Junio C Hamano <[email-masked]>
Date: Wed, 30 Jul 2025 17:04:21 -0700

Carlo Arenas <[email-masked]> writes:

> Not sure I understand the question, but "upgrading" is not the problem.

What I read from your description tells us that "upgrading" Tcl/Tk
beyond the version that is given as part of "Framework" *is* a huge
problem for end-users.  That was exactly what I was trying to find
out.

Thanks.